.fs-12 {
    font-size: 1.2rem
}
.fs-14 {
    font-size: 1.4rem
}
.fs-16 {
    font-size: 1.6rem
}
.fs-18 {
    font-size: 1.8rem
}
.fs-20 {
    font-size: 2rem
}
.fs-22 {
    font-size: 2.2rem
}
.fs-24 {
    font-size: 2.4rem
}
.fs-30 {
    font-size: 3rem
}
.fs-36 {
    font-size: 3.6rem
}
.fs-40 {
    font-size: 4rem
}
.fs-48 {
    font-size: 4.8rem
}
.fs-50 {
    font-size: 5rem
}
.fs-55 {
    font-size: 5.5rem
}
.fs-56 {
    font-size: 5.6rem
}
.fs-60 {
    font-size: 6rem
}
.fs-64 {
    font-size: 6.4rem
}
.fs-72 {
    font-size: 7.2rem
}
.fs-80 {
    font-size: 8rem
}
.fs-90 {
    font-size: 9rem
}
.fs-100 {
    font-size: 10rem
}

.justify-center {
    justify-content: center;
}
.justify-space-around {
    justify-content: space-around;
}
.justify-space-between {
    justify-content: space-between;
}

.m-0-auto {
    margin: 0 auto;
}
.mt-10 {
    margin-top: 1rem;
}
.mt-20 {
    margin-top: 2rem;
}
.mt-30 {
    margin-top: 3rem;
}
.mt-40 {
    margin-top: 4rem;
}
.mt-50 {
    margin-top: 5rem;
}

.mb-10 {
    margin-bottom: 1rem;
}
.mb-20 {
    margin-bottom: 2rem;
}
.mb-30 {
    margin-bottom: 3rem;
}
.mb-40 {
    margin-bottom: 4rem;
}
.mb-50 {
    margin-bottom: 5rem;
}

.ml-10 {
    margin-left: 1rem;
}
.ml-20 {
    margin-left: 2rem;
}
.ml-30 {
    margin-left: 3rem;
}
.ml-40 {
    margin-left: 4rem;
}
.ml-50 {
    margin-left: 5rem;
}

.mr-10 {
    margin-right: 1rem;
}
.mr-20 {
    margin-right: 2rem;
}
.mr-30 {
    margin-right: 3rem;
}
.mr-40 {
    margin-right: 4rem;
}
.mr-50 {
    margin-right: 5rem;
}

.p-10 {
    padding: 1rem;
}
.p-20 {
    padding: 2rem;
}
.p-30 {
    padding: 3rem;
}
.p-40 {
    padding: 4rem;
}
.p-50 {
    padding: 5rem;
}

.pt-10 {
    padding-top: 1rem;
}
.pt-20 {
    padding-top: 2rem;
}
.pt-30 {
    padding-top: 3rem;
}
.pt-40 {
    padding-top: 4rem;
}
.pt-50 {
    padding-top: 5rem;
}

.pb-10 {
    padding-bottom: 1rem;
}
.pb-20 {
    padding-bottom: 2rem;
}
.pb-30 {
    padding-bottom: 3rem;
}
.pb-40 {
    padding-bottom: 4rem;
}
.pb-50 {
    padding-bottom: 5rem;
}
.pb-80 {
    padding-bottom: 8rem;
}

.pl-10 {
    padding-left: 1rem;
}
.pl-20 {
    padding-left: 2rem;
}
.pl-30 {
    padding-left: 3rem;
}
.pl-40 {
    padding-left: 4rem;
}
.pl-50 {
    padding-left: 5rem;
}

.pr-10 {
    padding-right: 1rem;
}
.pr-20 {
    padding-right: 2rem;
}
.pr-30 {
    padding-right: 3rem;
}
.pr-40 {
    padding-right: 4rem;
}
.pr-50 {
    padding-right: 5rem;
}
